[Desktop Entry]
Name=KDevQt4Importer

Comment=TDevelop Qt4 PCS Importer

Type=Service
Icon=gear
X-TDE-ServiceTypes=TDevelop/PCSImporter
X-TDE-Library=libkdevqt4importer
X-TDevelop-PCSImporter=
X-TDevelop-Version=5
